---
group:
  name: amfe
  description: ''
  projects:
  - name: article
    description: ''
    mirrorRelease: false
    topic: ''
  - name: lib-flexible
    description: ''
    mirrorRelease: false
    topic: ''
- name: 'lib-flexible'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'article'
    description: ''
    mirrorRelease: false
    topic: ''
  